Bug 143687 - [NEW PORT] databases/pgsphere: Spherical data types, functions, and operators for PostgreSQL
Summary: [NEW PORT] databases/pgsphere: Spherical data types, functions, and operators...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-09 04:00 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2010-02-12 19:30 UTC (History)
0 users

See Also:


Attachments
pgsphere-1.1.1.shar (2.23 KB, text/plain)
2010-02-09 04:00 UTC, Sunpoet Po-Chuan Hsieh
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh 2010-02-09 04:00:09 UTC
pgSphere provides spherical data types, functions, and operators for PostgreSQL.

WWW:	http://pgsphere.projects.postgresql.org/

Generated with FreeBSD Port Tools 0.99
Comment 1 Philip M. Gollucci freebsd_committer 2010-02-11 03:57:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-02-12 19:27:23 UTC
pgollucci    2010-02-12 19:26:43 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/pgsphere   Makefile distinfo pkg-descr 
  Log:
  pgSphere provides spherical data types, functions, and operators for PostgreSQL.
  
  WWW:    http://pgsphere.projects.postgresql.org/
  
  PR:             ports/143687
  Submitted by:   Sunpoet Po-Chuan Hsieh <sunpoet at sunpoet.net>
  
  Revision  Changes    Path
  1.840     +1 -0      ports/databases/Makefile
  1.1       +41 -0     ports/databases/pgsphere/Makefile (new)
  1.1       +3 -0      ports/databases/pgsphere/distinfo (new)
  1.1       +3 -0      ports/databases/pgsphere/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-02-12 19:28:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!